.active-item{
    border-left: 8px solid var(--ion-color-primary);
    --ion-text-color: var(--ion-color-primary);
}

.active-parent{
    border-left: 8px solid var(--ion-color-primary);
    --ion-text-color: var(--ion-color-primary);
}